html,html a {
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 
  Helvetica, Arial, "Lucida Grande", sans-serif;
	background: #e2e2e2;
}

#plans,#plans ul,#plans ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align:center;
	
}

#pricePlans:after {
	content: '';
	display: table;
	clear: both;
}

#pricePlans {
	zoom: 1;
}

#pricePlans {
	max-width: 69em;
	margin: 0 auto;
}

#pricePlans #plans .plan {
	background: #5AAD02;
	float: left;
	width: 100%;
	text-align: center;
	/* border-radius: 5px; */
	margin: 0 0 20px 0;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

.planContainer .title h2{
	font-size: 2.125em;
	font-weight: 300;
	color: #001622;
	margin: 0;
	padding: .6em 0;
}

.planContainer .title h2.bestPlanTitle {
	background: #fff;

	background: #5AAD02;
	background: #5AAD02;
	background: #5AAD02;
	background: #5AAD02;
	background: #5AAD02;
	color: #001622;
	/* border-radius: 5px 5px 0 0; */
}








.planContainer .price p {
	background: #fff;

	background:  #001622;
	background: #001622;
	background: #001622;
	background: #001622;
	background: #001622;
	color: #fff;
	font-size: 1.2em;
	font-weight: 700;
	height: 2.6em;
	line-height: 2.6em;
	margin: 0 0 1em;
}

.planContainer .price p.bestPlanPrice {
	/* background: #f7814d; */
}

.planContainer .price p span {
	color: #8394ae;
}

.planContainer .options {
	margin-top: 10em;
}

.planContainer .options li {
	font-weight: 300;
	color: #fff;
	line-height: 2.5;
	text-align:left;!important
}

.planContainer .options li span {
	font-weight: 400;
	color: #D7E5D5;
}

.planContainer .button a {
	/* text-transform: uppercase; */
	text-decoration: none;
	color: #fff;
	font-weight: 700;
	/* letter-spacing: 3px; */
	line-height: 2.8em;
	border: 2px solid #001622;
	display: inline-block;
	width: 80%;
	height: 2.8em;
	/* border-radius: 4px; */
	margin: 1.5em 0 1.8em;
}

.planContainer .button a.bestPlanButton {
	color: #fff;
	background: #001622;
	border: 2px solid #001622;
}

#credits {
	text-align: center;
	font-size: .8em;
	font-style: italic;
	color: #777;
}

#credits a {
	color: #333;
}

#credits a:hover {
	text-decoration: none;
}

@media screen and (min-width: 481px) and (max-width: 768px) {

#pricePlans #plans .plan {
	width: 49%;
	margin: 0 2% 20px 0;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 769px) and (max-width: 1024px) {

#pricePlans #plans .plan {
	width: 49%;
	margin: 0 2% 20px 0;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 1025px) {

#pricePlans {
	margin: 2em auto;
}

.plans1{
	padding-left:100px !important;
	
}
.plans1 #plan{
	width: 30%; !important;
	
}

.week{
	font-size: 20px;
	padding-bottom: 18px;
}

#pricePlans #plans .plan {
	
	width: 23%;
	margin: 0 1.33% 20px 0;

	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

#pricePlans #plans #plan1 {
	
	width: 28%;
	margin: 0 1.33% 20px 0;

	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

#pricePlans #plans > li:last-child {
	margin-right: 0;
}

#pricePlans #plans .plan:hover {
	-webkit-transform: scale(1.04);
	   -moz-transform: scale(1.04);
	    -ms-transform: scale(1.04);
	     -o-transform: scale(1.04);
	        transform: scale(1.04);
}

.planContainer .button a {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

.planContainer .button a:hover {
	background: #001622;
	color: #fff;
}

.planContainer .button a.bestPlanButton:hover {
	background: #ff9c70;
	border: 2px solid #ff9c70;
}

}


@media screen and (min-width: 760px){
/* modal */

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: #001622; /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #001622;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 50%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
}

@media screen and (min-width: 100px) and (max-width: 769px) {
	.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: #001622; /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-content {
  background-color: #001622;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 100%; /* Could be more or less, depending on screen size */
}
}
